# sbotc

A command-line SSB client in C. Use like the `sbot` command.

## Install

Install the dependency, *sodium*. On Debian: `sudo apt-get install libsodium-dev`

Compile and install the program:

```sh
make
sudo make install
```

## Usage

```sh
sbotc [-j] [-T] [-n] [-c <cap>] [-s <host>] [-p <port>] [-u <socket_path>] [-k <key>] [-K <keypair_seed>]
      [-t <type>] <method> [<argument>...]
```

Arguments must be explicitly JSON-encoded.

For more information, see the manual page `sbotc(1)`.
